.pkp_structure_footer_wrapper {
    background: #ededed !important;
}

@media (min-width: 992px)
.pkp_page_index .homepage_image {
    margin-top: -1rem !important;
}

.block_make_submission a, .block_make_submission a:hover, .cmp_form .buttons button {
    padding: 0.3em 1em;
    background: #002f58;
    font-weight: 400;
    color: #ffffff;
    border-radius: 0px;
    font-family: 'Gudea', sans-serif;
}

a {
    color: #002f58;
}

a:hover {
    color: #2b679b;
}

.obj_announcement_summary .read_more {
    color: #002f58;
}

#navigationPrimary {
    font-family: 'Gudea', sans-serif !important;
    font-weight: 400;
}



.pkp_navigation_primary>li>a {
    font-family: 'Gudea', sans-serif !important;
    font-weight: 400;
    font-size: 15px;
}








.pkp_block .title {
    font-family: 'Gudea', sans-serif !important;
}

.pkp_structure_main h2 {
    font-family: 'Gudea', sans-serif !important;
}

.pkp_structure_main h3 {
    font-family: 'Gudea', sans-serif !important;
}

.pkp_footer_content, .pkp_footer_content a {
    font-family: 'Gudea', sans-serif !important;
}

.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
    font-family: 'Gudea', sans-serif !important;
}

.pkp_search, .pkp_search_desktop {
    font-family: 'Gudea', sans-serif !important;
}

#navigationUser {
    font-family: 'Gudea', sans-serif !important;
}

.register {
    font-family: 'Gudea', sans-serif !important;
}



.page_search .submit button:after {
    background: #002d58;
}

.page_search .submit button {
    color: #002d58;
}

.cmp_notification {
    border-left: 0.357rem solid #002b58;
}

.obfuscate { 
    unicode-bidi: bidi-override; direction: rtl; 
}






@media (min-width: 992px) {
    .pkp_navigation_primary>li:first-child a {
        margin-left: 1em !important;
    }
}


@media (min-width: 992px) {
	.pkp_structure_head {
    		background: linear-gradient(to top, #002f58, #002f58ed), url(https://njls.fi/public/site/images/njls/lay-bg.jpg) no-repeat 40% 58% !important;
}
}

@media (min-width: 992px) {
    .pkp_site_nav_menu {
        background: #ededed42 !important;
    }
}

@media (min-width: 992px) {
    .pkp_site_name {
        padding-bottom: 20px !important;
    }
}

@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 90px !important;
    }
}